<!DOCTYPE html>
<html lang="en" dir="ltr">

<head>
  <meta charset="utf-8">
  <title>INFOSPACE</title>



  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">



  <!-- Font Awesome icons-->
  <script defer src="https://use.fontawesome.com/releases/v5.0.7/js/all.js"></script>


  <!-- font style -->

  <link href="https://fonts.googleapis.com/css2?family=Merriweather&display=swap" rel="stylesheet">


  <!-- js -->
  <script src="https://code.jquery.com/jquery-3.4.1.slim.min.js" integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n" crossorigin="anonymous"></script>
  <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
  <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js" integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous"></script>
  <!-- main css -->
  <link rel="stylesheet" href="css/styles.css">


</head>

<body onload="disableSubmit()">

  <!-- Nav Bar -->

  <nav class="navbar navbar-expand-lg navbar-dark">
    <a class="navbar-brand" href="">Infospace Recruiter Lite</a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarSupportedContent">
      <ul class="navbar-nav ml-auto">
        <li class="nav-item">
          <a class="nav-link" href="">About</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="">Careers</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="">Contact Us</a>
        </li>
      </ul>
    </div>
  </nav>


  <div class="container-fluid order-1" id="blue">
    <div class="row" id="content-wrap">

      <div class="container white col-lg-4 .hidden-lg-down " style="background-color:#D8Bfd8">


        <i class="far fa-envelope-open fa-4x center"></i>
        <strong>WELCOME</strong>
        <h1>"MAKE YOUR DREAMS COME TRUE"</h1>
      </div>

      <div class="container black col-lg-8 col-md-12">

        <!-- form -->

        <form action="" class="main-form needs-validation">
          <div class="row">
            <div class="col">
              <div class="form-group">
                <label for="firstname">First Name</label>
                <i class="fas fa-user"></i>
                <input type="text" name="firstname" id="firstname" class="form-control" minlength="1" maxlength="20">
              </div>
            </div>
            <div class="col">
              <div class="form-group">
                <label for="lastname">Last Name</label>
                <i class="fas fa-user"></i>
                <input type="text" name="lastname" id="lastname" class="form-control" minlength="1" maxlength="20">
              </div>
            </div>
          </div>

          <div class="row">
            <div class="col-lg-4">
              <div class="form-group">
                <label for="Area-code">Area Code</label>
                <i class="fas fa-plus"></i>
                <input type="tel" class="form-control" name="area-code" id="area-code" maxlength="4" pattern="\d{10}">
              </div>
            </div>
            <div class="col-lg-8">
              <div class="form-group">
                <label for="Phone">Phone</label>
                <i class="fas fa-phone"></i>
                <input type="tel" name="phone" class="form-control" id="phone" maxlength="10" pattern="\d{10}">
              </div>
            </div>
          </div>

          <div class="form-group">
            <label for="Email">Email</label>
            <i class="fa fa-lock prefix"></i>
            <input type="email" name="email" id="email" class="form-control" minlength="1" maxlength="30">
          </div>

          <div class="form-group">
            <label for="Primary-Skill">Primary Skill</label>
            <i class="fal fa-head-side-brain"></i>
            <input type="text" name="primary-field" id="primary-field" class="form-control" minlength="1" maxlength="60">
          </div>

          <div class="form-group">
            <label for="Other-Skills">Other Skills</label>
            <i class="fas fa-comment"></i>
            <textarea name="Other-Skills" class="form-control" rows="5" id="Other-Skills" minlength="1" maxlength="250"></textarea>
          </div>

          <div class="form-group">
            <label for="">Visa: Dropdown</label>
            <i class="fas fa-chevron-down"></i>
            <select name="Visa" id="Visa" class="form-control">
              <option selected>Choose...</option>
              <option value="H1B">H1B</option>
              <option value="OPT">OPT</option>
              <option value="CPT">CPT</option>
              <option value="EAD">EAD</option>
              <option value="GC">GC</option>
              <option value="Citizen">Citizen</option>
            </select>
          </div>

          <div class="form-group">
            <label for="Years-Of-Experience">Years of Experience</label>
            <i class="fas fa-calendar"></i>
            <input type="text" name="Years-Of-Experience" id="Years-Of-Experience" maxlength="2" pattern="\d{2}" required class="form-control">
          </div>

          <div class="form-group">
            <label for="Notes">Notes</label>
            <i class="fa fa-pencil-alt prefix"></i>
            <textarea name="Notes" class="form-control" rows="3" id="Notes"></textarea>
          </div>

<button type="button" class="btn btn-dark">Submit</button>
          <!-- <input type="submit" class="btn btn-secondary" name="submit" id="submit" /> -->
      </div>
    </div>
  </div>


  <!-- <foooter> -->

  <section id="foot">
    <footer class="white-section" id="foot">

      <div class="container-fluid order-2">

        <a class="link" href="https://www.linkedin.com/in/"><i class="fab fa-linkedin fa-4x"></i></i></a>
        <a class="link" href="https://gmail.com/"><i class="fab fa-google-plus-square fa-4x"></i></a>
        <a class="link" href="https://facebook.com/"><i class="fab fa-facebook-square fa-4x"></i></a>
        <a class="link" href="https://twitter.com/"><i class="fab fa-github-square fa-4x"></i></a>


        <p>© 2020 Infospace Solutions</p>
    </footer>
    </div>
  </section>
  <script src="form-validation.js"></script>
</body>

</html>
